<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ST HTML/CSS Homework2</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body class="container">
    <header>
        <h1 class="logo"><span>Ra</span>mda.js</h1>
        <nav class="top-nav">
            <ul>
                <li><a href="http://">Functional Programming</a></li>
                <li><a href="http://">Ramda</a></li>
                <li><a href="http://">Fantasy Land Spec</a></li>
                <li><a href="http://">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <aside class="sidebar">
            <nav>
                <ul>
                    <li><a href="http://">Ramda</a></li>
                    <li><a href="http://">Why Ramda?</a></li>
                    <li><a href="http://">What's Different?</a></li>
                    <li><a href="http://">Introductions</a></li>
                    <li><a href="http://">Philosophy</a></li>
                </ul>
            </nav>
        </aside>
        <section>
            <div class="top-main-img">
                <img src="img/top-img.png" alt="main image" class="main-img">
            </div>
            <div class="content1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</div>
            <div class="content2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quas, placeat reprehenderit unde non vel laboriosam provident iste obcaecati consequatur labore impedit libero. Consequatur culpa corporis nostrum quod animi assumenda sint inventore, excepturi quia quis saepe placeat aut dolore perferendis voluptas odio accusantium, debitis necessitatibus quo, harum! Error quisquam vel libero nostrum eveniet, reprehenderit, molestias quo, maiores itaque neque architecto tempore natus aperiam et fugiat alias tenetur pariatur consectetur.</div>
        </section>
    </main>
    <footer>
        <div class="footer">
            <nav class="footer-nav">
                <ul>
                    <li><a href="http://">Ramda</a></li>
                    <li><a href="http://">Why Ramda?</a></li>
                    <li><a href="http://">What's Different?</a></li>
                    <li><a href="http://">Introductions</a></li>
                    <li><a href="http://">Philosophy</a></li>
                </ul>
            </nav>
            <div class="copy">Copyright &copy; 2018</div>
        </div>
    </footer>
</body>

</html>
